--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Microsoft SQL Server supports using the INFORMATION_SCHEMA to get information on tables.
full_name: Sequel::MSSQL::DatabaseMethods#tables
is_singleton: false
name: tables
params: (opts={})
visibility: public
